$(document).ready(function() {
    $('.js-select2').select2();
});
$(document).ready(function() {
    $('.js-select2-multiple-new').select2({
        tags: true,
        tokenSeparators: [',', ' ']
    });
});